RRDRESTORE(1)

NAME
rrdtool restore - restore the contents of an RRD from its XML dump format

SYNOPSIS
rrdtool restore filename.xml filename.rrd [--range-check|-r]

DESCRIPTION
The restore function reads the XML representation of an RRD and converts it into the native RRD format.

filename.xml
    The name of the XML you want to restore.

filename.rrd
    The name of the RRD to restore.

--range-check|-r
    Make sure the values in the RRAs do not exceed the limits defined for the different datasources.

AUTHOR
Tobias Oetiker <oetiker@ee.ethz.ch>